#!/bin/bash

for filename in *.md; do
pandoc -f markdown+yaml_metadata_block+raw_tex --variable urlcolor=cyan --standalone --latex-engine=pdflatex -o "./pdf/$(basename "$filename" .md)".pdf $filename
done

pdftk ./pdf/README.pdf ./pdf/semaine*.pdf cat output journal_de_bord_908144032.pdf
